View Issue Details

IDProjectCategoryView StatusLast Update
0024752mantisbtotherpublic2018-09-23 02:53
ReporterericshunhawkAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.14.0 
Target VersionFixed in Version 
Summary0024752: Mantis do not display realname
Description

in the config_defaults_inc.php file, I set $g_show_realname to ON, but the web still display username.

how can i set it?

TagsNo tags attached.

Activities

atrol

atrol

2018-09-12 07:43

developer   ~0060640

I expect your issue is fixed in versions >= 2.15.0 after my changes to fix 0024139

atrol

atrol

2018-09-12 07:44

developer   ~0060641

in the config_defaults_inc.php file, I set $g_show_realname to ON

Never ever change config_defaults_inc.php!
All configuration is done in config_inc.php

ericshunhawk

ericshunhawk

2018-09-13 02:53

reporter   ~0060649

Thanks, I will try to upgrade it.

Issue History

Date Modified Username Field Change
2018-09-12 06:49 ericshunhawk New Issue
2018-09-12 07:43 atrol Assigned To => atrol
2018-09-12 07:43 atrol Status new => resolved
2018-09-12 07:43 atrol Resolution open => fixed
2018-09-12 07:43 atrol Note Added: 0060640
2018-09-12 07:44 atrol Note Added: 0060641
2018-09-13 02:53 ericshunhawk Note Added: 0060649
2018-09-23 02:53 atrol Status resolved => closed